branch: master
files:
  fonts/ttf/Dongle-Light.ttf: Dongle-Light.ttf
  fonts/ttf/Dongle-Regular.ttf: Dongle-Regular.ttf
  fonts/ttf/Dongle-Bold.ttf: Dongle-Bold.ttf
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/yangheeryu/Dongle.git
